Перейти к содержанию
alika

Не могу заменить Касперского 6.0 на 7.0

Рекомендуемые сообщения

Загрузила версию ОЕМ Касперского 6.0 (на 3 месяца), активировала, но при работе выходит сообщение, что сигнатуры устарели. Пытаюсь обновить, выходит ошибка. Пытаюсь удалить, пишет, что сначала надо выгрузить версию 6.0 и дальше никак. Пытаюсь сверху установить 7.0, пишет, что сначала надо удалить 6.0 Помогите пожалуйста.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Здравствуйте!

Добро пожаловать на форум!

 

Нажмите правой кнопкой мышки на значок антивируса в правом нижнем угла экрана (рядом с часами) и выберите "Выход". После этого удалите антивирус через панель управления -> Установка и удаление программ.

После удаления версии 6.0 установите версию 7.0.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Только лучше обновляться не до 7.0, а до 8.0 (2009).

Изменено пользователем Евгений Малинин

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Присоединяйтесь к обсуждению

Вы можете написать сейчас и зарегистрироваться позже. Если у вас есть аккаунт, авторизуйтесь, чтобы опубликовать от имени своего аккаунта.

Гость
Ответить в этой теме...

×   Вставлено с форматированием.   Вставить как обычный текст

  Разрешено использовать не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отображать как обычную ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставлять изображения напрямую. Загружайте или вставляйте изображения по ссылке.


×
×
  • Создать...